body {
  background-image: url(background.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

h1 {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  text-align: center;
  font-size: 50px;
  color: rgba(255, 255, 255, 0.678);
  letter-spacing: 5px;
  word-spacing: 5px;
}

p {
  text-indent: 30px;
  text-align: justify;
  color: white;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}

span {
  text-decoration: underline;
  font-style: italic;
  font-weight: bold;
  text-transform: uppercase;
}
